<html>
<head>
<title>Prediction of next month data</title>
<link rel="stylesheet" type="text/css" href="{{url_for('static',filename='css/mystyle.css')}}">
<link rel="shortcut icon" type="image/jpg" href="{{url_for('static',filename='Favicon.png')}}"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
</head>
<body>

<div id="banner">
<h1 align='center'>Prediction of next month data</h1>
</div>
<center>
    <img align="center"style="max-width:100%;height:auto;"  src="{{url_for('static',filename='graphs/plot_regression/linear_regression.png')}}">
   
</center>

<p>
<h2 style="text-align:center;"> The green line represents the predicted data of next 30 days i.e {{predDate}}</h2>
<h1 style="text-align:center;"> Month-wise total Usage hours</h1>
</p>
<div style="width: 100%;">
    <center>
<table >
  <thead>
  <tr class="table-primary-dark">
    <th scope="col">Days</th>
    <th scope="col">Corresponding month and year (mm-yyyy)</th>
    <th scope="col">Total usage in hours</th>
  </tr>
  </thead>
  <tbody>
  {% for i in x %}
  <tr>
      {% for j in i %}
      <td style="text-align:center">{{j}}</td>
      {% endfor %}
  </tr>
  {% endfor %}
  </tbody>
</table>
       <center >
</div>
</body>
</html>
